#!/bin/sh
echo 'name: OpenAFP
version: 1.3.2
id: OpenAFP-1.3.2-10ecf921e024d355107e208ab9ccc9d7

license: PublicDomain
copyright:
maintainer: audreyt@audreyt.org
stability:
homepage: https://github.com/audreyt/openafp/
package-url:
synopsis: IBM AFP document format parser and generator
description: IBM AFP document format parser and generator
category: Data
author: Audrey Tang
exposed: True
exposed-modules: OpenAFP.Internals.Binary OpenAFP.Internals.Ebc2Asc
                 OpenAFP.Prelude.Utils OpenAFP.Prelude.Instances
                 OpenAFP.Prelude.InstanceT OpenAFP.Prelude.Lookups
                 OpenAFP.Prelude.InstanceAFP OpenAFP.Prelude.InstancePTX
                 OpenAFP.Records.T.LDOPM OpenAFP.Records.T.OSFO
                 OpenAFP.Records.T.FRMT OpenAFP.Records.T.OCH OpenAFP.Records.T.MO
                 OpenAFP.Records.T.T2FRMT OpenAFP.Records.T.FDS
                 OpenAFP.Records.T.OCL OpenAFP.Records.T.OO OpenAFP.Records.T.CGCSGI
                 OpenAFP.Records.T.PSRM OpenAFP.Records.T.TO OpenAFP.Records.T.AD
                 OpenAFP.Records.T.RLI OpenAFP.Records.T.TS OpenAFP.Records.T.RUA
                 OpenAFP.Records.T.CF OpenAFP.Records.T.PPI OpenAFP.Records.T.ROI
                 OpenAFP.Records.T.EF OpenAFP.Records.T.ERLI OpenAFP.Records.T.FF
                 OpenAFP.Records.T.MOR OpenAFP.Records.T.FCGCSGI
                 OpenAFP.Records.T.POCP OpenAFP.Records.T.MF OpenAFP.Records.T.DP
                 OpenAFP.Records.T.MEC OpenAFP.Records.T.CR OpenAFP.Records.T.OBE
                 OpenAFP.Records.T.T1CRMT OpenAFP.Records.T.LDTS
                 OpenAFP.Records.T.AV OpenAFP.Records.T.MMPN OpenAFP.Records.T.OFSS
                 OpenAFP.Records.T.OBO OpenAFP.Records.T.UDTS OpenAFP.Records.T.ESI
                 OpenAFP.Records.T.OCO OpenAFP.Records.T.PSMR OpenAFP.Records.T.OAS
                 OpenAFP.Records.T.C OpenAFP.Records.T.FQN OpenAFP.Records.T.PV
                 OpenAFP.Records.T.FHSF OpenAFP.Records.T.OOI OpenAFP.Records.T.MIS
                 OpenAFP.Records.T.OSFE OpenAFP.Records.T.MA OpenAFP.Records.T.OAMU
                 OpenAFP.Records.T.II OpenAFP.Records.T.AQ OpenAFP.Records.T.PC
                 OpenAFP.Records.T.RSN OpenAFP.Records.T.FO OpenAFP.Records.T.ROT
                 OpenAFP.Records.T.CS OpenAFP.Records.MCF.T OpenAFP.Records.AFP.ECP
                 OpenAFP.Records.AFP.BIM OpenAFP.Records.AFP.PFC
                 OpenAFP.Records.AFP.PTD1 OpenAFP.Records.AFP.IEL
                 OpenAFP.Records.AFP.BMM OpenAFP.Records.AFP.ICP
                 OpenAFP.Records.AFP.PTX OpenAFP.Records.AFP.EDT
                 OpenAFP.Records.AFP.FNI OpenAFP.Records.AFP.IPD
                 OpenAFP.Records.AFP.LNC OpenAFP.Records.AFP.BPM
                 OpenAFP.Records.AFP.IRD OpenAFP.Records.AFP.PMC
                 OpenAFP.Records.AFP.EDX OpenAFP.Records.AFP.FNM
                 OpenAFP.Records.AFP.MCF1 OpenAFP.Records.AFP.EPT
                 OpenAFP.Records.AFP.EBC OpenAFP.Records.AFP.BDD
                 OpenAFP.Records.AFP.EAG OpenAFP.Records.AFP.MMT
                 OpenAFP.Records.AFP.EDG OpenAFP.Records.AFP.FGD
                 OpenAFP.Records.AFP.EFG OpenAFP.Records.AFP.CFI
                 OpenAFP.Records.AFP.MBC OpenAFP.Records.AFP.MCC
                 OpenAFP.Records.AFP.BCP OpenAFP.Records.AFP.MFC
                 OpenAFP.Records.AFP.EOC OpenAFP.Records.AFP.FND
                 OpenAFP.Records.AFP.ENG OpenAFP.Records.AFP.BDT
                 OpenAFP.Records.AFP.EOG OpenAFP.Records.AFP.IOC
                 OpenAFP.Records.AFP.EPG OpenAFP.Records.AFP.CPI
                 OpenAFP.Records.AFP.MMC OpenAFP.Records.AFP.BDX
                 OpenAFP.Records.AFP.ERG OpenAFP.Records.AFP.ESG
                 OpenAFP.Records.AFP.IPG OpenAFP.Records.AFP.EMO
                 OpenAFP.Records.AFP.MGO OpenAFP.Records.AFP.FNP
                 OpenAFP.Records.AFP.MPG OpenAFP.Records.AFP.MIO
                 OpenAFP.Records.AFP.BPT OpenAFP.Records.AFP.BBC
                 OpenAFP.Records.AFP.EPS OpenAFP.Records.AFP.IPO
                 OpenAFP.Records.AFP.MMO OpenAFP.Records.AFP.BAG
                 OpenAFP.Records.AFP.CDD OpenAFP.Records.AFP.GAD
                 OpenAFP.Records.AFP.IPS OpenAFP.Records.AFP.MPO
                 OpenAFP.Records.AFP.BDG OpenAFP.Records.AFP.NOP
                 OpenAFP.Records.AFP.ECF OpenAFP.Records.AFP.BFG
                 OpenAFP.Records.AFP.GDD OpenAFP.Records.AFP.MPS
                 OpenAFP.Records.AFP.BOC OpenAFP.Records.AFP.OBD
                 OpenAFP.Records.AFP.MCF OpenAFP.Records.AFP.OCD
                 OpenAFP.Records.AFP.CPD OpenAFP.Records.AFP.BNG
                 OpenAFP.Records.AFP.FNC OpenAFP.Records.AFP.BOG
                 OpenAFP.Records.AFP.CAT OpenAFP.Records.AFP.EFN
                 OpenAFP.Records.AFP.BPG OpenAFP.Records.AFP.IOB
                 OpenAFP.Records.AFP.BRG OpenAFP.Records.AFP.FNG
                 OpenAFP.Records.AFP.BSG OpenAFP.Records.AFP.LLE
                 OpenAFP.Records.AFP.EGR OpenAFP.Records.AFP.BMO
                 OpenAFP.Records.AFP.OBP OpenAFP.Records.AFP.FNO
                 OpenAFP.Records.AFP.MDR OpenAFP.Records.AFP.BPS
                 OpenAFP.Records.AFP.TLE OpenAFP.Records.AFP.ECA
                 OpenAFP.Records.AFP.BCF OpenAFP.Records.AFP.CFC
                 OpenAFP.Records.AFP.MCA OpenAFP.Records.AFP.EDI
                 OpenAFP.Records.AFP.BR OpenAFP.Records.AFP.EDM
                 OpenAFP.Records.AFP.CPC OpenAFP.Records.AFP.BFN
                 OpenAFP.Records.AFP.EII OpenAFP.Records.AFP.ER
                 OpenAFP.Records.AFP.EFM OpenAFP.Records.AFP.PGP1
                 OpenAFP.Records.AFP.CTC OpenAFP.Records.AFP.EIM
                 OpenAFP.Records.AFP.BGR OpenAFP.Records.AFP.PGD
                 OpenAFP.Records.AFP.LND OpenAFP.Records.AFP.EMM
                 OpenAFP.Records.AFP.DXD OpenAFP.Records.AFP.EPM
                 OpenAFP.Records.AFP.FNN OpenAFP.Records.AFP.IMM
                 OpenAFP.Records.AFP.BCA OpenAFP.Records.AFP.BDA
                 OpenAFP.Records.AFP.PGP OpenAFP.Records.AFP.PTD
                 OpenAFP.Records.AFP.BDI OpenAFP.Records.AFP.IDD
                 OpenAFP.Records.AFP.BDM OpenAFP.Records.AFP.BII
                 OpenAFP.Records.AFP.MCD OpenAFP.Records.AFP.BFM
                 OpenAFP.Records.AFP.MDD OpenAFP.Records.AFP.MSU
                 OpenAFP.Records.AFP.IID OpenAFP.Records.PTX.AMI
                 OpenAFP.Records.PTX.DBR OpenAFP.Records.PTX.BLN
                 OpenAFP.Records.PTX.SIA OpenAFP.Records.PTX.SBI
                 OpenAFP.Records.PTX.DIR OpenAFP.Records.PTX.RMB
                 OpenAFP.Records.PTX.SCFL OpenAFP.Records.PTX.RMI
                 OpenAFP.Records.PTX.SIM OpenAFP.Records.PTX.STC
                 OpenAFP.Records.PTX.BSU OpenAFP.Records.PTX.NOP
                 OpenAFP.Records.PTX.ESU OpenAFP.Records.PTX.AMB
                 OpenAFP.Records.PTX.SVI OpenAFP.Records.PTX.TRN
                 OpenAFP.Records.PTX.RPS OpenAFP.Records.PTX.STO OpenAFP.Records.AFP
                 OpenAFP.Records.PTX OpenAFP.Records.T OpenAFP.Records.MCF
                 OpenAFP.Types.Chunk OpenAFP.Types.Buffer OpenAFP.Types.View
                 OpenAFP.Types.Record OpenAFP.Internals OpenAFP.Records
                 OpenAFP.Types OpenAFP OpenAFP.Prelude.InstanceAFP.B
                 OpenAFP.Prelude.InstanceAFP.C OpenAFP.Prelude.InstanceAFP.D
                 OpenAFP.Prelude.InstanceAFP.E OpenAFP.Prelude.InstanceAFP.F
                 OpenAFP.Prelude.InstanceAFP.G OpenAFP.Prelude.InstanceAFP.I
                 OpenAFP.Prelude.InstanceAFP.L OpenAFP.Prelude.InstanceAFP.M
hidden-modules:
trusted: False
import-dirs: /usr/lib/ghc-7.6.3/site-local/OpenAFP-1.3.2
library-dirs: /usr/lib/ghc-7.6.3/site-local/OpenAFP-1.3.2
hs-libraries: HSOpenAFP-1.3.2
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: array-0.4.0.1-3b78425c10ff2dad7acf7e8c8ae014c3
         base-4.6.0.1-8aa5d403c45ea59dcd2c39f123e27d57
         binary-0.5.1.1-72ed744c57c32286a49da6dda4f660b7
         bytestring-0.10.0.2-4f93248f75667c2c3321a7a6761b576f
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         directory-1.2.0.1-91a788fd88acd7f149f0f10f5f1e23f2
         mtl-2.1.2-94c72af955e94b8d7b2f359dadd0cb62
         process-1.1.0.2-76e05340eb66705981411022731ca84a
         regex-compat-0.95.1-121c7124a3abcea107e3885c2f37e0cf
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/share/doc/haskell-openafp/html/OpenAFP.haddock
haddock-html: /usr/share/doc/haskell-openafp/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
